chosen:
  label: Chosen
  namespace: Molecules/Vendor
  use: '@molecules/vendor/chosen/chosen.twig'
  description: Chosen
  dependencies:
    - form-element
    - form-select
  libraries:
    - chosen_lib:
        css:
          component:
            ../styles/chosen.css:
              weight: 10
